.cocacola-container {
  position: -webkit-sticky;
  position: sticky;
  top: 64px;
  z-index: 5000;
}

.cocacola-container > ul{
  display: flex;
  justify-content: space-around;
  list-style-type: none; 
  margin-bottom: 0em;
}

.cocacola-container > ul > li {
  width: 100%;
  text-align: center;
  display: inline-block;
  position: relative;
}

ul.cocacola-dropdown > li:hover {
  -webkit-filter: brightness(150%);
}

ul.cocacola-dropdown {
  min-width: 100%; /* Set width of the dropdown */
  background: white;
  display: none;
  position: absolute;
  z-index: 999;
  cursor: pointer;
}

li:hover > ul.cocacola-dropdown {
  display: block;
}

ul.cocacola-dropdown > li {
  display: block;
}

.cocacola-dropdown p {
  width: 80%;
  transform: translate(10%, 0);
  text-align: center;
}

.cocacola-fact-text {
  background-color:  #f40002;
  height: 400px;
  width: 100%;
  text-align: center;
  color: white;
  line-height: 50px;
}

.cocacola-fact-text p{
  font-size: 3.5em;
  font-weight: 900;
}

.cocacola-fact-text img{
  height: 250px;
  width: auto;
}

@media (max-width: 670px) {
  .cocacola-dropdown-list {
    line-height: 25px;
  }
  .cocacola-dropdown-names {
    font-size: 1.6vw;
  }
}